/* Online Marketing Solutions AG - STARTSEITE */
#startseitentext h1 {
	font-size: 11px;
	font-weight: bold;
        text-decoration: underline;
}
#startseitentext h2 {
	font-size: 11px;
	font-weight: bold;
        margin-bottom: 0;
}
#startseitentext h3 {
	font-size: 11px;
	font-weight: bold;
        margin-bottom: 0;
}

/* Online Marketing Solutions AG Call-To-Action Button */

.btn-css {
	/* Box-Schatten */
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	
	
	/* Textformatierung und Abst�nde */
	display:inline-block;
	font-family:arial;
	font-size:16px;
	font-weight:normal;
	padding:12px 12px 16px 12px;
	float:left;
	margin-right:10px;
}

.link {
	text-decoration:none;
	
	/* IE 6 */
	cursor:pointer;
}

/* Druck-Effekt bei Klick */
/* .btn-css:active {
	position:relative;
	top:1px;
}*/

/* Pfeil */
.arrow {
	font-size:20px;
}

/* Rahmen */
.angled {
	border:1px solid #ddd;
}

/* Farben */
.grey {

	/* Verlauf Start */
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f4f4), color-stop(1, #dddddd) );
	background:-moz-linear-gradient( center top, #f4f4f4 5%, #dddddd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f4f4f4', endColorstr='#dddddd');
	
	/* Hintergrundfarbe (alternativ f�r �ltere Browser) */
	background-color:#dddddd;
	
	/* Textfarbe und Text-Schatten */ 
	color:#454545;
	text-shadow:1px 1px 0px #ffffff;
}

/* Verlauf bei Hover */
.grey:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dddddd), color-stop(1, #f4f4f4) );
	background:-moz-linear-gradient( center top, #dddddd 5%, #f4f4f4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#dddddd', endColorstr='#f4f4f4');
	
	/* Wechsel der Hintergrundfarbe (alternativ f�r �ltere Browser) */
	background-color:#f4f4f4;
}
